.property-calendars{font-family:Helvetica,Arial,sans-serif;*zoom:1}
.property-calendars h2{width:580px}
.property-calendars .property-description{font-weight:bold}
.property-calendars .cal-content .lastUpdated{margin-bottom:1em}
.property-calendars .cal-content #cal-head,.property-calendars .cal-content .lastUpdated div{float:left}
.property-calendars .changeover{margin-bottom:10px;clear:both}
.property-calendars .changeover span{font-weight:bold}
.property-calendars #cal-legend{margin-bottom:10px}
.property-calendars #cal-legend,.property-calendars #cal-legend div{float:left;*zoom:1}
.property-calendars #cal-legend .key{border:1px solid #bfbfbf;display:block;height:25px;width:25px;margin-top:.25em;text-align:center;clear:left;float:left}
.property-calendars #cal-legend .label{line-height:30px;margin-top:.25em;margin-left:10px;min-height:25px;vertical-align:middle}
.property-calendars #calendars{padding-left:10px;*padding-left:2px;*padding-top:3px}
#availability .a{background-color:#fff}
.property-calendars .s{background-color:#ffa952}
.property-calendars .u{background-color:#bfbfbf;text-decoration:line-through}
.property-calendars .cal-content table{border-collapse:separate}
.property-calendars .cal-content .month{font-size:12px;display:inline;float:left;margin:0 2px 5px;border:solid 1px #bfbfbf;padding:4px;background-color:#fff}
.property-calendars .cal-content .month.end{margin-right:0}
.property-calendars .cal-content .month.start{margin-left:10px}
.property-calendars .cal-content .month tr{overflow:hidden}
.property-calendars .cal-content .month th,.property-calendars .cal-content .month td{width:auto;padding:4px;border:0;text-align:center}
.property-calendars .cal-content .month th.month-label{background-color:#2a6ebb;color:#fff;font-weight:bold;*width:160px}
.property-calendars .cal-content .month th.day-label{background-color:#ddedf9;color:#000}
.property-calendars .cal-content .month td.e{visibility:hidden!important}
.property-calendars .cal-content .month th,.property-calendars .cal-content .month td{line-height:1em;overflow:visible;vertical-align:middle;white-space:nowrap;width:1em}
.property-calendars .month td.available-unavailable,.property-calendars .month td.available-special,.property-calendars .month td.unavailable-available,.property-calendars .month td.unavailable-special,.property-calendars .month td.special-available,.property-calendars .month td.special-unavailable{background-image:url("//csvcus.homeaway.com/rsrcs/82/554F1999A941986FC676C8D368D7C3-avail-start-end.gif");background-repeat:no-repeat}
.property-calendars .month td.available-unavailable{background-color:#bfbfbf;background-position:-136px center}
.property-calendars .month td.available-special{background-color:#ffa952;background-position:-170px center}
.property-calendars .month td.unavailable-available{background-color:#fff;background-position:-238px center}
.property-calendars .month td.unavailable-special{background-color:#ffa952;background-position:-272px center}
.property-calendars .month td.special-available{background-color:#fff;background-position:-340px center}
.property-calendars .month td.special-unavailable{background-color:#ffa952;background-position:right center}
.property-calendars .previous{float:left}
.property-calendars .next{float:right}